Subject: RE: Notary services requirements -- directions?

From: Richard Hansberger <[email-masked]>
Date: Fri, 15 Oct 2004 11:52:08 -0800

Respectfully, I'll disagree with the determination that "notary service" is
an appropriate term. Here in the states, we went through a similar debate
when major CAs and others offered "digital notary services" in the wake of
passage of the Federal "E-Sign" Act. Personally, I think it had a
detrimental effect overall and all these "services" have since closed up
shop or been renamed, but that's just my opinion.

What Notaries do, in other words, has little to do with the certification
that a document is a true and original copy. Notaries witness signings, take
oaths and affirmations, and perform other in-person kinds of functions. I
guess I'm just sensitive to the appropriation of the word as an adjective.
Notary is a noun;-)

Regardless, if the majority feels it is appropriate then I'll oblige and say
no more.

Thanks,

Richard J. Hansberger
Director of eNotarization
National Notary Association
818-739-4027

-----Original Message-----
From: Tobias Gondrom [mailto:[email-masked]] 
Sent: Friday, October 15, 2004 8:20 AM
To: Carl Wallace; Larry Masinter
Cc: [email-masked]
Subject: RE: Notary services requirements -- directions?

> > From: Larry Masinter [mailto:[email-masked]]
> > Sent: Tuesday, October 12, 2004 7:25 PM
> > Subject: RE: Notary services requirements -- directions?
> >
> > Personally, I don't think we get into too much trouble using
> > the word 'Notary' in the title of the working group or even
> > in the title of a document here and there, as long as we're
> > clear -- after all, it's a term that's been used already in
> > the industry, and we're not particularly offering those
> > services for sale, in any case.
> 
> I don't mind the title either.

I also agree. I can understand possible problems when a company sells a
notary service and is not allowed to, but this is neither the case with
the name of the WG or the Name of the requirements - basically I like to
call the things by the best fitting name if I find one at all... ;-)

So I see no problem calling a document requirements for notary services,
e.g.

> 
> > I think the requirements document might note that the term
> > may have restricted use in some legal jurisdictions, and I
> > think it is reasonable to add some wording to that effect.

Full ACK, although I wouldn't add too much - there will always be one
place in the world where some wording might cause legal conflicts and it
is always up to the companies to resolve these conflicts when the
implement things and sell products to local customers.

> > Are time-stamping services associated with unsigned data out
> > of scope, because they're already covered?
> 
> I'm not sure what you mean out of scope.  If you mean outside the
scope
> for
> new specification work, I think so.  If you mean outside the scope of
what
> we may refer to as a notary service, I don't think so.  Timestamping
seems
> like a fundamental component.  We've explicitly included support for
> unsigned data in the archive discussion and since those have so far
been
> discussed pretty much solely in terms timestamp solutions, I think
this is
> in scope (if already covered elsewhere).
> 
> > Are combined archive-and-certification services (which
> > archive data and also provide for the certification of the
> > data archived) out of scope?
> 
> I think this combination is very much in scope.  It seems natural for
the
> data certification service we define to be capable of verifying the
> structures defined for long-term archive purposes.  For some purposes,
> this
> combination may be invest too much trust in a single entity.  For
other
> purposes, it seems like the ideal pairing (e.g. a binding that
verified
> the
> evidence record upon data retrieval).

I also agree with Carl - this is a possible but not necessary
combination.

Tobias

This email message and any files transmitted with it contain confidential information intended only for the person(s) to whom this email message is addressed.  If you have received this email message in error, please notify the sender immediately.

---

From: Arshad Noor <[email-masked]>
Date: Fri, 15 Oct 2004 21:17:56 -0700

Seems to me, the list is struggling with two different issues:

1) the protocols and standards associated with verifying the
    authenticity of a document over very long periods; and

2) the potential use of such technology to maintain the legal
    validity of documents that were presumably electronically
    notarized by human notaries.

I believe it is possible for the WG to achieve #1 without being
concerned about #2.  If specific business groups (Notaries) wish
to create legal bindings around the technical protocols, so be it.
The technical standards should support that outcome without being
concerned about what human notaries do - value-added integrators,
software & hardware vendors will worry about that using the
standards & protocols established by this WG.

Since legitimate businesses - even outside the notarial areas -
will have use for such technology, it behooves this group to
maintain focus on #1 without being concerned about #2.

I would recommend the use of something along the lines of
"Long-term Data Validation Protocol" to remain industry-neutral.

Arshad Noor
StrongAuth, Inc.

---

From: "Miguel Rodriguez" <[email-masked]>
Date: Sat, 16 Oct 2004 13:33:11 -0500

I agree with Mr Moor's point of view.

Miguel A Rodriguez
SeguriData
Mexico

> From: [email-masked] 
> [mailto:[email-masked]] On Behalf Of Arshad Noor
> Sent: Friday, October 15, 2004 11:18 PM
> To: [email-masked]'
> Subject: Re: Notary services requirements -- directions?
> 
> 
>

---

From: "Michael Tielemann" <[email-masked]>
Date: Mon, 18 Oct 2004 09:09:00 +0200

That's it.  A technical standard should be open for different scenarios.
It's up to the standard to provide a common basis for implementing
applications on top of it. We should understand the wg group results as
a vehicle for any technical approach, e.g #1   I guess the
recommandation "Long-term Data Validation Protocol" is a good one.

-Michael Tielemann

> -----Ursprüngliche Nachricht-----
> Von: [email-masked] 
> [mailto:[email-masked]] Im Auftrag von Arshad Noor
> Gesendet: Samstag, 16. Oktober 2004 06:18
> An: [email-masked]'
> Betreff: Re: Notary services requirements -- directions?
> 
> 
> 
> I believe it is possible for the WG to achieve #1 without 
> being concerned about #2.  If specific business groups 
> (Notaries) wish to create legal bindings around the technical 
> protocols, so be it. The technical standards should support 
> that outcome without being concerned about what human 
> notaries do - value-added integrators, software & hardware 
> vendors will worry about that using the standards & protocols 
> established by this WG.
> 
> Since legitimate businesses - even outside the notarial areas 
> - will have use for such technology, it behooves this group 
> to maintain focus on #1 without being concerned about #2.
> 
> > Respectfully, I'll disagree with the determination that "notary 
> > service" is an appropriate term. Here in the states, we 
> went through a 
> > similar debate when major CAs and others offered "digital notary 
> > services" in the wake of passage of the Federal "E-Sign" Act. 
> > Personally, I think it had a detrimental effect overall and 
> all these 
> > "services" have since closed up shop or been renamed, but 
> that's just 
> > my opinion.
> > 
> > What Notaries do, in other words, has little to do with the 
> > certification that a document is a true and original copy. Notaries 
> > witness signings, take oaths and affirmations, and perform other 
> > in-person kinds of functions. I guess I'm just sensitive to the 
> > appropriation of the word as an adjective. Notary is a noun;-)
> > 
> > Regardless, if the majority feels it is appropriate then 
> I'll oblige 
> > and say no more.
> > 
> > Thanks,
> > 
> > Richard J. Hansberger

---

From: Denis Pinkas <[email-masked]>
Date: Mon, 18 Oct 2004 09:52:37 +0200

Richard,

I do understand that it is important to say exactly what means
"notary service" or "Notary service".

The first sentence of the abstract of the draft on "Notary Services 
requirements" is is too vague and thus does not provide an adequate explanation:

    Notary services are available today in a wide variety for paper based
    processes and documents.

Until we agree on a definition of "notary service" or "Notary service", we 
will have endless discussions.

The current text states:

    The functions of notaries
    include the attestation of documents and certification of their due
    execution, administering of oaths, witnessing affidavits and
    statutory declarations, certification of copy documents, noting and
    protesting of bills of exchange and the preparation of ships'
    protests.

This tells what the functions of notaries are, but still does not tell what 
notary services are or will be.

Later on the text says:

    A notary service should support and enable a human notary to fullfill
    his tasks with electronic documents as well as he already does with
    paper based documents and processes.

This is is closer but still does not tell what "notary services" are or will be.

Finally we have:

       Notary service: electronic service that supports a human notary
       to provide his/her services on electronic based processes and
       documents.

Is this definition sufficient ? I do not think so, since it is too broad and 
  is not self-descriptive.

I understand that the "notaries services" that we will consider will only 
cover a *subset* of all the services a (human) Notary can perform, and we 
have not yet identified that subset of services and both the different or 
common characteristics of that subset.

So I ask the editor (or others) to propose a strawman definition that we can 
discuss.

Denis

> ------------------------------------------------------------------------
>